<?php
/**
 * Title: Frequently Asked Questions (FAQ) section.
 * Slug: tove/general-faq
 * Categories: tove-general
 */
?>
<!-- wp:group {"align":"full","backgroundColor":"secondary","layout":{"inherit":true}} -->
<div class="wp-block-group alignfull has-secondary-background-color has-background">
	<!-- wp:group {"align":"wide"} -->
	<div class="wp-block-group alignwide">
		<!-- wp:columns {"verticalAlignment":"bottom"} -->
		<div class="wp-block-columns are-vertically-aligned-bottom">
			<!-- wp:column {"verticalAlignment":"bottom"} -->
			<div class="wp-block-column is-vertically-aligned-bottom">
				<!-- wp:heading {"level":1} -->
				<h1>FAQ</h1>
				<!-- /wp:heading -->
			</div>
			<!-- /wp:column -->

			<!-- wp:column {"verticalAlignment":"bottom"} -->
			<div class="wp-block-column is-vertically-aligned-bottom">
				<!-- wp:heading {"level":5} -->
				<h5><strong>Can’t find your question? <a href="#">Email us</a>!</strong></h5>
				<!-- /wp:heading -->
			</div>
			<!-- /wp:column -->
		</div>
		<!-- /wp:columns -->

		<!-- wp:group -->
		<div class="wp-block-group">
			<!-- wp:separator {"className":"is-style-wide"} -->
			<hr class="wp-block-separator is-style-wide" />
			<!-- /wp:separator -->

			<!-- wp:columns -->
			<div class="wp-block-columns">
				<!-- wp:column -->
				<div class="wp-block-column">
					<!-- wp:heading {"level":5} -->
					<h5>When is your coffee roasted?</h5>
					<!-- /wp:heading -->
				</div>
				<!-- /wp:column -->

				<!-- wp:column -->
				<div class="wp-block-column">
					<!-- wp:paragraph -->
					<p>The beans used to brew the coffee in our cafe is never older than three weeks. As for the beans we sell, you can always find the roast date on our packaging, along with a recommended “best brewed before” date. As a general rule, you want as little time as possible to pass between the harvest, the roast, the grind, and the brewing. If you’re looking for a deal, we sometimes discount beans based on how much time has passed since the roast date.</p>
					<!-- /wp:paragraph -->
				</div>
				<!-- /wp:column -->
			</div>
			<!-- /wp:columns -->
		</div>
		<!-- /wp:group -->

		<!-- wp:group -->
		<div class="wp-block-group">
			<!-- wp:separator {"className":"is-style-wide"} -->
			<hr class="wp-block-separator is-style-wide" />
			<!-- /wp:separator -->

			<!-- wp:columns -->
			<div class="wp-block-columns">
				<!-- wp:column -->
				<div class="wp-block-column">
					<!-- wp:heading {"level":5} -->
					<h5>Can I learn more about your environmental work?</h5>
					<!-- /wp:heading -->
				</div>
				<!-- /wp:column -->

				<!-- wp:column -->
				<div class="wp-block-column">
					<!-- wp:paragraph -->
					<p>Of course! You can read about it on <a href="#">this page</a>, talk to any of our cafe employees, or <a href="#">send us an email</a> with more in-depth questions. We’re always happy to talk about the steps we take to reduce our environmental footprint.</p>
					<!-- /wp:paragraph -->
				</div>
				<!-- /wp:column -->
			</div>
			<!-- /wp:columns -->
		</div>
		<!-- /wp:group -->

		<!-- wp:group -->
		<div class="wp-block-group">
			<!-- wp:separator {"className":"is-style-wide"} -->
			<hr class="wp-block-separator is-style-wide" />
			<!-- /wp:separator -->

			<!-- wp:columns -->
			<div class="wp-block-columns">
				<!-- wp:column -->
				<div class="wp-block-column">
					<!-- wp:heading {"level":5} -->
					<h5>What’s your laptop policy?</h5>
					<!-- /wp:heading -->
				</div>
				<!-- /wp:column -->

				<!-- wp:column -->
				<div class="wp-block-column">
					<!-- wp:paragraph -->
					<p>You are free to bring your laptop to our cafes, of course. We provide free and fast Wi-Fi and many of our tables have outlets within charging cable distance. We only hope that you agree that buying a cup of coffee at nine in the morning and occupying a table until five in the afternoon is not very cool behavior.</p>
					<!-- /wp:paragraph -->
				</div>
				<!-- /wp:column -->
			</div>
			<!-- /wp:columns -->
		</div>
		<!-- /wp:group -->
	</div>
	<!-- /wp:group -->
</div>
<!-- /wp:group -->